.caps {FONT-WEIGHT: normal; FONT-SIZE: 10px; LINE-HEIGHT: 140%; FONT-FAMILY: "MS UI Gothic"}

.main10 {FONT-WEIGHT: normal; FONT-SIZE: 10px; LINE-HEIGHT: 140%}
.main12 {FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 160%}
.main14 {FONT-WEIGHT: normal; FONT-SIZE: 14px; LINE-HEIGHT: 120%}
.main16 {FONT-WEIGHT: normal; FONT-SIZE: 16px; LINE-HEIGHT: 180%}







.td-qest {
	border: 1px dashed #94BF60;
	padding: 5px;
}
.td-ans {
	border: 1px dashed #F2BD83;
	padding: 5px;
}



BODY,TABLE,SELECT {
  color: #444444;
  font-size: 12px;
  line-height: 160%;
  margin: 0px;
  font-family: "ＭＳ ゴシック", monospace;
}
H1 {
  font-family: "ＭＳ Ｐゴシック",sans-serif;
  font-size:165%;
  letter-spacing: 1px;
  margin: 0px;
  color: #555555;
}
H2 {
  font-family: "ＭＳ Ｐゴシック",sans-serif;
  font-size:101%;
  letter-spacing: 1px;
  margin: 0px;
  color: #444444;
  background-image: url("img/ln01.gif");
  background-repeat: repeat-x;
  padding-bottom: 3px;
  margin-bottom: 5px;
}
INPUT,FORM { margin: 0px }
UL { list-style-type: circle }
LI { list-style-type: circle }
A:link    { text-decoration: none; color: #0095ff;}
A:visited { text-decoration: none; color: #0094c9;}
A:active  { text-decoration: none; color: #ff8c00;}
A:hover   { text-decoration: none; color: #03ad00; background-color: #a8fcff; }
.bs {
  font-family: "ＭＳ Ｐゴシック",sans-serif;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
}
A.tt:link    { text-decoration: none; color: #333333;}
A.tt:visited { text-decoration: none; color: #333333;}
A.tt:active  { text-decoration: none; color: #333333;}
A.tt:hover   { text-decoration: none; color: #ff3333;}
.tt {
  font-size: 12px;
  line-height: 120%;
}
A.t {
  display: block;
  width: 180px;
  height: 100%;
  text-decoration: none;
  color: #333333;
}
A.t:visited { text-decoration: none; color: #333333; }
A.t:active  { text-decoration: none; color: #333333; }
A.t:hover   { text-decoration: none; color: #333333; background-color: #a8fcff; }
.t {
  font-family: "ＭＳ Ｐゴシック",sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
}
.btm {
  font-size: 11px;
  font-family: "ＭＳ Ｐゴシック",sans-serif;
}
.tbl {
  font-size: 12px;
  font-family: "ＭＳ Ｐゴシック",sans-serif;
}
.itbl {
  letter-spacing: 1px;
  font-size: 12px;
  font-family: "ＭＳ Ｐゴシック",sans-serif;
}
.s {
 color: #c0c0c0;
 font-size: 10px;
 letter-spacing: 1px;
 font-family: "ＭＳ ゴシック", monospace;
}




/* 点線の枠組み（サンプル） */
.smp
{
	width:544px;
	/*
	border:3px double #71b200;
	*/
	border:3px double #ff8c00;
	margin-top:1.2em;
	margin-bottom:8px;
}

.smp_sub
{
	padding-left:8px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#ffdcbd;
	/*
	background-color:#d1f299;
	*/
}

.smp_disp
{
	padding:8px;
	font-size:small;
	border-top:1px dashed #ff8c00;
	/*
	border-top:1px dashed #71b200;
	*/
	color:#68b900;
}

.smp_exp
{
	color:#000000;
	border-top:1px dotted #cccccc;
	padding-top:5px;
	margin-top:5px;
	font-size:small;
}